﻿html, body
{
    margin: 0;
    width: 100%;
    height: 100%;
    font-family: Lato, Arial;
    font-size: 14px;
    overflow-x: hidden;
}
body
{
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
    background-image: url(../images/Camperdown2/HomeBg.jpg);
}
footer
{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
}
footer nav
{
    width: 100%;
    background-color: rgba(0,0,0,0.7);
    text-align: center;
}
footer nav a
{
    text-transform: uppercase;
}
footer .wood
{
    width: 100%;
    height: 103px;
    background-image: url(../images/Camperdown2/Footer.jpg);
}
/************************************ Desktop *****************************************/
footer .wood
{
    display: table;
}
footer .wood .camperdownProject, footer .wood .center, footer .wood .chprsl
{
    display: table-cell;
    vertical-align: middle;
}
footer .wood .center
{
    text-align: center;
    line-height: 2;
}
footer .wood .center strong
{
    text-transform: uppercase;
}
footer .wood .camperdownProject
{
    width: 17%;
    text-align: left;
}
footer .wood .chprsl
{
    width: 17%;
    text-align: right;
}
footer .wood .camperdownProject img, footer .wood .chprsl img
{
    padding: 5%;
    max-width: 90%;
}


#aCamperdownCommons, #aPocketCityFarms, #aAcre, #aCommonSpaces, #aEnter
{
    display: block;
    position: absolute;
    top: 20px;
    width: 400px;
    height: 50px;
}
#aEnter
{
    display: table;
    text-decoration: none;
}
#aEnter span
{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    color: white;
    font-size: 2.5em;
}
@media (max-width: 825px)
{
    footer .wood .camperdownProject
    {
        display: none;
    }

    footer .wood .chprsl
    {
        display: none;
    }
}
@media (max-width: 400px)
{
    footer nav a
    {
        line-height: 2.5;
        color: white;
        text-decoration: none;
        display: inline-block;
        margin: 0 10px;
    }
    footer .wood
    {
        display: none;
    }
}